recovery:
  state:
    round: 788
    hash: "15678e5fd07d5d9f204c35110f1df6d7da757b1618b25f94e24103b08a6f786c2d768c64f01fc86b8514f2f432c5eb2e"
    timestamp: "2025-10-29T18:26:00.326948442Z"
  bootstrap: null
  package: null
  stream: null
